<template>
	<div></div>
</template>

<script setup>
	// const props = defineProps({})

	// const emit = defineEmits()

	// 生命周期钩子
	onMounted(() => {
		console.log('Component mounted')
		// TODO: Add your onMounted code here
	})

	onUpdated(() => {
		console.log('Component updated')
		// TODO: Add your onUpdated code here
	})

	onUnmounted(() => {
		console.log('Component unmounted')
		// TODO: Add your onUnmounted code here
	})

	// watch(() => {}, () => {})
</script>

<style scoped></style>
